Bug 515886 - 0001-flacdec-fix-intermittent-FLAC__STREAM_DECODER_ABORTE.patch present in F-11 but not in rawhide
0001-flacdec-fix-intermittent-FLAC__STREAM_DECODER_ABORTE.patch present in F-...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-06 04:52 EDT by Hans de Goede
Modified: 2009-08-11 11:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-11 11:18:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2009-08-06 04:52:55 EDT
Hi,

While looking at the changelogs in koji I noticed that only F-11 has this change:
* Tue Jul 21 2009 Bastien Nocera <bnocera@redhat.com> 0.10.15-4
- Fix FLAC seeking

And I've checked things in CVS and 0001-flacdec-fix-intermittent-FLAC__STREAM_DECODER_ABORTE.patch is only present in F-11 but not in rawhide.

Regards,

Hans
Comment 1 Hans de Goede 2009-08-11 11:18:00 EDT
Fixed in gstreamer-plugins-good-0.10.15-6 .

Note You need to log in before you can comment on or make changes to this bug.